## pytest-remotedata 0.2.0

=== debian/changelog ===
pytest-remotedata (0.2.0-2) unstable; urgency=low

  * Set Arch:all

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Feb 2018 08:40:21 +0100

pytest-remotedata (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #887020)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 17:02:36 +0100
