=== debian/tests/control ===
Test-Command: pytest-3
Depends: @
