## pytest-remotedata 0.3.0

=== debian/changelog ===
pytest-remotedata (0.3.0-1) unstable; urgency=low

  * New upstream version 0.3.0

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 16:12:21 -0700

pytest-remotedata (0.2.1-2) unstable; urgency=low

  * Remove obsolete CI test files (Closes: #896495)

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 20:19:30 +0200

pytest-remotedata (0.2.1-1) unstable; urgency=low

  * New upstream version 0.2.1
  * Push Standards-Version to 4.1.4. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 14:32:19 +0200
