=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest (>= 3.1),
                python3-setuptools,
                python3-six
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/astropy/pytest-remotedata
 Vcs-Browser: https://salsa.debian.org/olebole/pytest-remotedata
 Vcs-Git: https://salsa.debian.org/olebole/pytest-remotedata.git
