## pytest-remotedata 0.3.1

=== debian/changelog ===
pytest-remotedata (0.3.1-3) unstable; urgency=medium

  * Allow stderr in CI tests
  * Fix maintainer email address (Closes: #914719)
  * Move VCS to DPMT

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Nov 2018 16:32:10 +0100

pytest-remotedata (0.3.1-2) unstable; urgency=low

  * (Re-) add CI tests

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Nov 2018 17:32:28 +0100

pytest-remotedata (0.3.1-1) unstable; urgency=low

  * New upstream version 0.3.1
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Oct 2018 20:59:14 +0200
