=== debian/control ===
Source: pytest-remotedata
Section: python
Priority: optional
Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pytest (>= 3.1),
               python3-setuptools,
               python3-six
Standards-Version: 4.2.1
Homepage: https://github.com/astropy/pytest-remotedata
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-remotedata
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-remotedata.git

Package: python3-pytest-remotedata
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pytest plugin to control access to data files hosted online
 This package provides a plugin for the pytest framework that allows
 developers to control unit tests that require access to data from the
 internet.
