## pytest-remotedata 0.3.2

=== debian/changelog ===
pytest-remotedata (0.3.2-1) unstable; urgency=low

  * New upstream version 0.3.2
  * Push Standardss-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Mark failing test
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 12:50:55 +0200
