=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest (>= 3.1),
                python3-setuptools,
                python3-six
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/astropy/pytest-remotedata
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-remotedata
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-remotedata.git
