## pytest-remotedata 0.3.3

=== debian/changelog ===
pytest-remotedata (0.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Ole Streicher ]
  * New upstream version 0.3.3
  * Rediff patches
  * Remove obsoleted versionized build dependency
  * Push Standards-Version to 4.6.0. No changes
  * Update build dependencies

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 09:13:24 +0100
