## pytest-remotedata 0.4.0

=== debian/changelog ===
pytest-remotedata (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2022 10:12:33 +0100

pytest-remotedata (0.3.3-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015083)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 11:53:09 +0200
