## pytest-remotedata 0.4.1

=== debian/changelog ===
pytest-remotedata (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Sep 2023 10:34:27 +0200
