=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-remotedata
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-remotedata.git
 Homepage: https://github.com/astropy/pytest-remotedata
